{
	"component": "form",
	"attribute": {
		"name": "poc_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "POC_HS_PURCHASE_ORDER_CODE_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:148px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "POC_FS_PURCHASE_ORDER_CODE_ID",
				"name": "POC_FS_PURCHASE_ORDER_CODE_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "OMA"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_NAME",
				"style": ["position:absolute", "left:332px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "POC_FS_NAME",
				"name": "POC_FS_NAME",
				"style": ["position:absolute", "left:504px", "top:35px", "width:412px", "height:15px"],
				"type": "text",
				"value": "Oma työ"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_ACCOUNT_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Ostojen tili"
		},
		{
			"attribute": {
				"id": "POC_FS_ACCOUNT_ID",
				"name": "POC_FS_ACCOUNT_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "4010"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:332px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alv prosentti"
		},
		{
			"attribute": {
				"name": "POC_FR_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:504px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "23"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_TARGET_GROUP",
				"style": ["position:absolute", "left:644px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kohderyhmä"
		},
		{
			"attribute": {
				"id": "POC_ASPOPTARGET_GROUP",
				"style": ["position:absolute", "left:816px", "top:56px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "POC_HS_EXPORT_CODE",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtokoodi"
		},
		{
			"attribute": {
				"id": "POC_FS_EXPORT_CODE",
				"name": "POC_FS_EXPORT_CODE",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_TARGET",
				"style": ["position:absolute", "left:332px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kohde"
		},
		{
			"attribute": {
				"id": "POC_FS_TARGET",
				"name": "POC_FS_TARGET",
				"style": ["position:absolute", "left:504px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_COST_CENTER",
				"style": ["position:absolute", "left:644px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kustannuspaikka"
		},
		{
			"attribute": {
				"id": "POC_FS_COST_CENTER",
				"name": "POC_FS_COST_CENTER",
				"style": ["position:absolute", "left:816px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_NEW_CODE_ID",
				"style": ["position:absolute", "left:20px", "top:101px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Uusi tunnus"
		},
		{
			"attribute": {
				"id": "POC_FS_NEW_CODE_ID",
				"name": "POC_FS_NEW_CODE_ID",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_NEW_CODE_DATE",
				"style": ["position:absolute", "left:332px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Uuden tunnuksen pv"
		},
		{
			"attribute": {
				"name": "POC_FD_NEW_CODE_DATE",
				"style": ["position:absolute", "left:504px", "top:101px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "POC_FS_PROJECT_ID",
				"name": "POC_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "POC_FS_CUSTOMER_PROJECT",
				"name": "POC_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "POC_FS_TRANSFER_ID",
				"name": "POC_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POC_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "POC_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:145px", "width:724px", "height:459px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:799px",
					"top:57px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:126px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [170,33,18,18]"
}
